/**	Custom styles */
/* hebrew */
@font-face {
	font-family: 'Arial Rounded MT Bold';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/varelaround/v7/APH4jr0uSos5wiut5cpjrvZjSN9jRjHSPidsMdAc5jQ.woff2) format('woff2');
}
/* latin */
@font-face {
	font-family: 'Arial Rounded MT Bold';
	font-style: normal;
	font-weight: 400;
	src: url(https://fonts.gstatic.com/s/varelaround/v7/APH4jr0uSos5wiut5cpjrhampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
}
body {
	font-size: 10pt;
}
/*H1*/
h1, .page-content * h1 {
	font-weight: bold;
	font-family: 'Arial Rounded MT Bold', sans-serif;
	color: #D70000;
	margin-bottom: 20px;
	text-transform: inherit !important;
}

h1,
.h1 {
	font-size: 12pt;

}

.page-content * h1 {
	text-transform: inherit;
}


@media (min-width: 768px) {
	h1,
	.h1 {
		font-size: 12pt;
	}
}

@media (min-width: 992px) {
	h1,
	.h1 {
		font-size: 12pt;
	}
}
/*H1*/

/*H2*/
h2,
.h2 {
	font-family: 'Varela Round', sans-serif;
	font-size: 11.5pt;
	color: #D70000;
	text-transform: inherit;
}

@media (min-width: 768px) {
	h2,
	.h2 {
		font-size: 11.5pt;
	}
}

@media (min-width: 992px) {
	h2,
	.h2 {
		font-size: 11.5pt;
	}
}

/*H2*/
/*H6*/
h6 {
	text-transform: inherit;
}
/*H6*/
/*Body*/
body {
	color: inherit;
}
/*Body*/
/*Blockquote*/
blockquote {
	font-size: inherit;
	padding: 0px 40px;
	border-left: inherit;
	color: inherit;
}
blockquote small {
	color: inherit;
}
/*Blockquote*/
/*Images*/
img {
		max-width: 100%;
		height: auto;
}
@media (max-width: 768px) {
	div.shell {
		max-width: inherit;
	}
}

@media (max-width: 400px) {
	img {
		max-width: 300px;
		height: auto;
	}
}
@media (min-width: 401px) and (max-width: 500px) {
	img {
		max-width: 350px;
		height: auto;
	}
}
@media (min-width: 501px) and (max-width: 767px) {
	img {
		max-width: 500px;
		height: auto;
	}
}
@media (min-width: 768px) {
	img {
		max-width: 100%;
		height: auto;
	}
}
/*Images*/


@media screen and (max-width: 768px) {
	.section-98 {
		padding: 0;
	}
}

/**Index float*/
@media screen and (min-width: 769px) and (max-width: 991px) {
	#parent {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#child3 {
		max-width: 25%;
		margin: 0;
	}
	#child1 {
		max-width: 25%;
		margin: 0;
	}
	#child2 {
		max-width: 50%;
		margin: 0;
	}
}

@media screen and (min-width: 480px) and (max-width: 768px) {
	#parent {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#child3 {
		order: 3;
		max-width: 50%;
		margin: 0;
	}
	#child1 {
		order: 2;
		max-width: 50%;
		margin: 0;
	}
	#child2 {
		order: 1;
		margin: 0;
	}
}

@media screen and (max-width: 479px) {
	#parent {
		display: -webkit-flex;
		display: flex;
		flex-flow: column wrap;
		justify-content: center;
	}
	#child3 {
		order: 3;
	}
	#child1 {
		order: 2;
	}
	#child2 {
		order: 1;
	}
}

/*Main Nav*/

.rd-navbar-minimal.rd-navbar-static .rd-navbar-nav > li > a {
	text-transform: inherit;
}

/*Mobile Logo*/
.img-responsive {
	max-width: inherit;
}
@media screen and (max-width: 479px){
	.rd-navbar-minimal.rd-navbar-fixed .rd-navbar-brand {
		display: block;
		position: fixed;
		top: 10px;
		left: 30%;
		right: 30%;
	}
	.rd-navbar-mobile-brand {
		display: none !important;
	}
}
@media screen and (min-width: 480px) and (max-width: 1199px){
	.rd-navbar-minimal.rd-navbar-fixed .rd-navbar-brand {
		display: block !important;
		position: fixed;
		top: 10px;
		left: 50%;
	}
	.rd-navbar-mobile-brand {
		display: none !important;
	}
}
@media screen and (max-width: 1999px){
	div.p.unit.unit-spacing-xs.unit-horizontal {
		padding-left: 20px;
	}
	#desktop-logo {
		max-width: 100%;
	}
}
/*Mega Menu*/
.rd-navbar-minimal.rd-navbar-light.rd-navbar-fixed.rd-navbar-megamenu > li > a , .rd-navbar-minimal.rd-navbar-static .rd-navbar-megamenu li a{text-transform: inherit !important;}

/*Main Nav*/

/*Top Panel*/
address {
	display: block !important;
	line-height: 2;
}
.rd-navbar-minimal.rd-navbar-static .rd-navbar-inner {
	padding: 15px 15px 0;
}

.icon-xxs.icon-circle {
	width: 25px;
	height: 25px;
	line-height: 1.6;
	font-size: 14px;
}

.unit-spacing-xs.unit-horizontal > .unit-left + .unit-body {
	padding-left: 10px;
}

.rd-navbar-minimal.rd-navbar-static .rd-navbar-top-panel .contact-info + .contact-info {
	margin-left: 20px;
}
/*Top Panel*/

/*Subnav*/
@media (min-width: 992px) {
	.range > .cell-md-4 {
		max-width: 25%;
	}
}
@media (max-width: 991px){
	ul.section-bottom-20 {
		-webkit-padding-start: 0px;
	}
}
ul.list-unstyled.offset-lg-top-25 * a.btn {
}
ul.list-unstyled.offset-lg-top-25 > li {
	padding-left: 15px;
	padding-right: 10px;
	line-height: 28px;
}

div.cell-xs-10.cell-md-4.offset-top-41.offset-md-top-0 * ul.list-unstyled.offset-lg-top-25 > li:hover {
	background: #3b61b9;
}
div.cell-xs-10.cell-md-4.offset-top-41.offset-md-top-0 * ul.list-unstyled.offset-lg-top-25 > li:hover > a {
	color: #fff;
}
ul.list-unstyled.offset-lg-top-25 > li.active {
	background: #3b61b9;
}
ul.list-unstyled.offset-lg-top-25 > li.active > a {
	color: #fff;
}

div.cell-xs-10.cell-md-4.offset-top-41.offset-md-top-0 > ul.rd-navbar-nav {
	-webkit-padding-start: 0px;
	margin-left: 0px;
}
@media (min-width: 1200px){
	div.row > .col-lg-2 {
		width: 20%;
	}
}
/*Subnav*/
